@charset "utf-8";
/* CSS Document */
/* 모바일 */
@media screen and (min-width:1024px) {
    #container .section article,
    #copyright .section article,
    nav #gnb_wrap {
        width:980px;
        position: relative;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        left:50%;
        display: flex;
        justify-content: space-between;
        color: #000;
    }
    #container .section .section_font {
        width: 100vw;
        align-items: flex-start;
        text-align: center;
    }
    #container .section .section_font2 {
        width:51%;
    }
    #container .section .section_img {
        position: relative;
        top: 0;
        width: 25.33333rem;
        height: 41.8rem;
    }
    .dis_block {
        width: 1px;
        height: 12px;
        background: #222;
        display: inline-block;
        margin: 0 0.4rem;
    }
    .w50 {
        width:50% !important;
    }
}
@media screen and (max-width:1024px) {
    #container .section article,
    nav #gnb_wrap {
        padding: 0 6vw;
        position: relative;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        left: 50%;
        display: flex;
        justify-content: space-between;
    }
    #container .main_bg {
        background-position: 40%;
    }
    #container .section article {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
    #container .section .end_swiper {
        padding:0 !important;
    }
    #container .section .section_img {
        width: 62.26667vw;
        height: 102.66667vw;
        margin-top: 2rem;
    }
    #container .section .section_font {
        align-items: center;
    }
    #container .section .section_font h3 {
        font-size: 7.2vw;
        line-height: 1.3;
        padding-top:0;
    }
    #container .section .section_font2 h3,
    #container .section .section_font5 h3 {
        font-size: 8.1vw;
        line-height: 1.3;
    }
    #container .section .section_font h4,
    #container .section .section_font5 h4 {
        font-size: 4.5vw;
        line-height: 1.5;
    }
    #container .section .section_font2 h4 {
        font-size: 4.5vw;
        line-height: 1.5;
    }
    #container .section .section_font2,
    #container .section .section_font {
        padding:4rem 0 0 0;
    }
    #container .section_bg2 .section_font4 {
        padding: 0 0 4rem 0;
    }
    #container .section .section_font3 {
        padding: 5rem 0 3rem 0;
    }
    #copyright .section_bg2 .footer_info {
        width: 95vw;
        margin: 0 auto;
        text-align: center;
        font-size: 3vw;
    }
    #container .section_bg article {
        display: flex;
        flex-wrap: wrap-reverse;
        justify-content: center;
    }
    #container .section .section_font2 h3 {
        padding-top:3rem;
    }
    h1 {
        font-size:7vw;
        text-align: center;
    }
    nav #gnb_wrap .logo {
        width: 12rem;
    }
    nav #gnb_wrap .logo a {
        
    }
    nav #gnb_wrap .ico_sns {
        padding: 1vh 0;
    }
    #container .section .section_font3 h3 {
        font-size: 8vw;
    }
    #container .section .section_font3 br {
        display: block;
        width: 10px;
    }
    #container .section .section_font {
        width: 100%;
    }
    #container .section .section_movie {
        position: relative;
        top: 0;
        width: 90%;
        height: 39.2rem;
        overflow: hidden;
        border-bottom: 0;
        background: url(../img/gif_bg.png) no-repeat;
        padding: 2% 2% 0 2%;
        background-size: 100%;
    }
    
    #container .main_bg .end_swiper h1 {
        font-size: 7vw;
    }
    .main_bg .swiper-button-next,
    .main_bg .swiper-button-prev {
        display: none;
    }
}
@media screen and (max-width:768px) {
    .dis_block {
        background: #000;
        display: block;
        height: 0;
    }
    #container .section .section_movie {
        height: 36rem;
    }
    #container .movie_box .section_font6 h3 {
        font-size: 2rem;
    }
    .mobile {
        display: flex !important;
    }
    .pc {
        display: none !important;
    }
    #container .main_bg .end_swiper h1 {
        font-size: 8vw;
    }
    .main_bg .section_font h1 {
        margin: 0 auto 2rem;
    }
    #container .section .section_img2 {
        padding-bottom: 29.56667rem;
        position: relative;
        top: 0;
        width: 82vw;
        height: 28.8rem;
        overflow: hidden;
        margin: 0;
    }
    #container .section .section_font5 h3 {
        margin: 2vh 0 5vh 0;
    }
    .movie_box article {
        padding: 5rem 0 4rem !important;
    }
    #container .main_bg .first-swiper {
        justify-content: center;
        padding: 8vh 0;
    }
    #copyright .section_bg2 .footer_info .footer_first {
        display: block;
    }
}
@media screen and (max-width:540px) {
    #container .section .section_movie {
        position: relative;
        top: 0;
        width: 90%;
        height: 25.5rem;
        overflow: hidden;
        border-bottom: 0;
        background: url(../img/gif_bg.png) no-repeat;
        padding: 2.2% 2% 0 2%;
        background-size: 100%;
    }
    #container .movie_box .section_font6 h3 {
        font-size: 1.5rem;
    }
    #container .section .section_font2,
    #container .section .section_font {
        padding: 0;
    }
    #container .movie_box .section_font6 {
        padding: 0rem 0 3rem;
    }
    #container .movie_box .section_font5 {
        padding: 0;
    }
    .nav_black {
        height:60px;
    }
    nav {
        padding: 6px 0;
    }
    nav #gnb_wrap .logo {
        width: 10rem;
    }
    .movie_box article {
        padding-bottom: 10vh;
    }
    #container .main_bg .swiper-wrapper {
        min-height: 690px;
        height: 90vh;
    }
    #container .section .section_img2 {
        position: relative;
        top: 0;
        width: 90%;
        height: auto;
        overflow: hidden;
        border-bottom: 0;
        padding: 2% 2% 0 2%;
        background-size: 100%;
        margin: 0;
    }
}
@media screen and (max-width:450px) {
    #container .section .section_movie {
        height: 22.5rem;
    }
}
@media screen and (max-width:414px) {
    
}
@media screen and (max-width:375px) {}
@media screen and (max-width:360px) {
}
@media screen and (max-width:320px) {
}